Bug 738913 - return to topic when done with relationships
Summary: return to topic when done with relationships
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 02:09 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-05 21:35:40 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-09-16 02:09:21 UTC
When editing relationships, the done button returns you to a complete topic list.

Comment 1 Matthew Casperson 2011-09-16 02:10:40 UTC
The same thing happens when you are done viewing a topic

Comment 2 Matthew Casperson 2011-10-05 21:35:40 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.